.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.468000px;}
.ls3{letter-spacing:-0.396000px;}
.lsd{letter-spacing:-0.360000px;}
.ls8{letter-spacing:-0.288000px;}
.ls10{letter-spacing:-0.252000px;}
.ls5{letter-spacing:-0.216000px;}
.ls16{letter-spacing:-0.108000px;}
.ls13{letter-spacing:-0.080000px;}
.lsb{letter-spacing:-0.072000px;}
.ls9{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.180000px;}
.ls12{letter-spacing:0.216000px;}
.lsc{letter-spacing:0.432000px;}
.ls1{letter-spacing:0.540000px;}
.lsf{letter-spacing:0.612000px;}
.ls4{letter-spacing:0.648000px;}
.ls14{letter-spacing:1.044000px;}
.ls1a{letter-spacing:1.080000px;}
.ls1b{letter-spacing:1.224000px;}
.ls17{letter-spacing:1.368000px;}
.ls15{letter-spacing:1.656000px;}
.ls19{letter-spacing:2.016000px;}
.lse{letter-spacing:2.196000px;}
.ls18{letter-spacing:2.448000px;}
.ls7{letter-spacing:2.484000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-5.004000px;}
.ws26{word-spacing:-4.860000px;}
.ws28{word-spacing:-4.788000px;}
.ws58{word-spacing:-4.752000px;}
.ws49{word-spacing:-4.356000px;}
.wsf{word-spacing:-4.284000px;}
.ws17{word-spacing:-4.248000px;}
.ws27{word-spacing:-4.212000px;}
.ws9{word-spacing:-3.888000px;}
.ws31{word-spacing:-3.852000px;}
.ws53{word-spacing:-3.744000px;}
.ws66{word-spacing:-3.672000px;}
.ws68{word-spacing:-3.600000px;}
.ws2a{word-spacing:-3.528000px;}
.ws46{word-spacing:-3.312000px;}
.ws3c{word-spacing:-3.024000px;}
.ws3{word-spacing:-2.988000px;}
.ws6{word-spacing:-2.844000px;}
.ws38{word-spacing:-2.520000px;}
.ws2c{word-spacing:-2.232000px;}
.ws67{word-spacing:-2.016000px;}
.ws13{word-spacing:-1.980000px;}
.ws35{word-spacing:-1.908000px;}
.ws34{word-spacing:-1.872000px;}
.ws63{word-spacing:-1.728000px;}
.ws5e{word-spacing:-1.656000px;}
.ws51{word-spacing:-1.548000px;}
.ws37{word-spacing:-1.512000px;}
.ws10{word-spacing:-1.440000px;}
.ws5d{word-spacing:-1.404000px;}
.ws61{word-spacing:-1.332000px;}
.ws4{word-spacing:-1.224000px;}
.ws4a{word-spacing:-1.008000px;}
.ws65{word-spacing:-0.972000px;}
.wsd{word-spacing:-0.864000px;}
.ws50{word-spacing:-0.756000px;}
.ws24{word-spacing:-0.648000px;}
.ws5c{word-spacing:-0.432000px;}
.ws12{word-spacing:-0.396000px;}
.ws3d{word-spacing:-0.324000px;}
.ws41{word-spacing:-0.288000px;}
.ws21{word-spacing:-0.252000px;}
.ws32{word-spacing:-0.180000px;}
.ws2f{word-spacing:-0.096000px;}
.ws2e{word-spacing:-0.072000px;}
.ws2b{word-spacing:-0.048000px;}
.wse{word-spacing:-0.040000px;}
.ws5{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.036000px;}
.ws14{word-spacing:0.040000px;}
.ws54{word-spacing:0.048000px;}
.ws4b{word-spacing:0.072000px;}
.ws40{word-spacing:0.080000px;}
.ws5a{word-spacing:0.096000px;}
.ws1a{word-spacing:0.108000px;}
.ws1b{word-spacing:0.120000px;}
.ws3b{word-spacing:0.288000px;}
.ws69{word-spacing:0.432000px;}
.ws3e{word-spacing:0.468000px;}
.ws1{word-spacing:0.504000px;}
.ws22{word-spacing:0.576000px;}
.ws1f{word-spacing:0.684000px;}
.ws4c{word-spacing:0.864000px;}
.ws18{word-spacing:0.972000px;}
.ws30{word-spacing:1.080000px;}
.ws3a{word-spacing:1.224000px;}
.ws62{word-spacing:1.368000px;}
.ws3f{word-spacing:1.548000px;}
.ws20{word-spacing:1.764000px;}
.ws23{word-spacing:1.800000px;}
.ws60{word-spacing:2.304000px;}
.ws59{word-spacing:2.340000px;}
.wsb{word-spacing:2.664000px;}
.ws1d{word-spacing:2.988000px;}
.ws44{word-spacing:3.348000px;}
.ws2d{word-spacing:3.600000px;}
.ws57{word-spacing:3.672000px;}
.ws25{word-spacing:3.708000px;}
.ws52{word-spacing:4.212000px;}
.ws56{word-spacing:4.284000px;}
.ws16{word-spacing:4.356000px;}
.ws55{word-spacing:4.572000px;}
.ws5f{word-spacing:4.824000px;}
.ws39{word-spacing:5.112000px;}
.ws19{word-spacing:5.148000px;}
.ws64{word-spacing:5.184000px;}
.ws1e{word-spacing:5.256000px;}
.wsa{word-spacing:5.796000px;}
.ws8{word-spacing:5.904000px;}
.ws4e{word-spacing:6.012000px;}
.ws36{word-spacing:6.192000px;}
.ws29{word-spacing:6.444000px;}
.ws4f{word-spacing:7.020000px;}
.ws45{word-spacing:7.164000px;}
.ws1c{word-spacing:7.344000px;}
.ws48{word-spacing:7.524000px;}
.ws4d{word-spacing:8.388000px;}
.ws11{word-spacing:9.036000px;}
.ws5b{word-spacing:9.180000px;}
.ws47{word-spacing:9.576000px;}
.ws33{word-spacing:9.972000px;}
.ws2{word-spacing:10.008000px;}
.ws15{word-spacing:10.548000px;}
.ws42{word-spacing:11.120000px;}
.ws43{word-spacing:20.016000px;}
._0{width:1.620000px;}
._1{width:1565.600000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y8b{bottom:22.912209px;}
.y5d{bottom:45.151131px;}
.y2e{bottom:47.041558px;}
.y8a{bottom:48.117910px;}
.ye2{bottom:52.750309px;}
.y5c{bottom:57.004622px;}
.y2d{bottom:58.895050px;}
.y89{bottom:60.380143px;}
.y5b{bottom:68.990955px;}
.y2c{bottom:70.881382px;}
.y88{bottom:72.642375px;}
.yd1{bottom:74.004846px;}
.y5a{bottom:80.844447px;}
.y2b{bottom:82.734874px;}
.y87{bottom:84.904608px;}
.yd0{bottom:86.267078px;}
.ye1{bottom:86.289786px;}
.y59{bottom:92.830779px;}
.y2a{bottom:94.721207px;}
.y86{bottom:97.711829px;}
.ycf{bottom:98.529311px;}
.y58{bottom:104.684271px;}
.y29{bottom:106.574698px;}
.yce{bottom:110.791544px;}
.y85{bottom:111.336532px;}
.y57{bottom:116.670603px;}
.y28{bottom:118.561031px;}
.ycd{bottom:123.053777px;}
.y56{bottom:128.524095px;}
.y27{bottom:130.414523px;}
.ycc{bottom:135.316010px;}
.y84{bottom:136.678480px;}
.y55{bottom:140.510428px;}
.y26{bottom:142.400855px;}
.ycb{bottom:147.578242px;}
.y83{bottom:148.940713px;}
.y54{bottom:152.363919px;}
.y25{bottom:154.254347px;}
.yca{bottom:160.385463px;}
.y82{bottom:161.202945px;}
.yd9{bottom:164.064133px;}
.y53{bottom:164.350252px;}
.y24{bottom:166.244086px;}
.y81{bottom:173.465178px;}
.y52{bottom:176.203743px;}
.yb2{bottom:177.552589px;}
.y80{bottom:185.727411px;}
.y51{bottom:188.190076px;}
.yb1{bottom:189.814822px;}
.y23{bottom:190.094128px;}
.y7f{bottom:197.989644px;}
.ydf{bottom:199.352114px;}
.y50{bottom:200.043568px;}
.y22{bottom:201.947620px;}
.yb0{bottom:202.077055px;}
.y7e{bottom:210.251876px;}
.ye3{bottom:211.069359px;}
.ye4{bottom:211.205606px;}
.y4f{bottom:212.029900px;}
.y21{bottom:213.933952px;}
.yaf{bottom:214.339287px;}
.y7d{bottom:222.514109px;}
.y4e{bottom:223.883392px;}
.y20{bottom:225.787444px;}
.yae{bottom:226.601520px;}
.y7c{bottom:234.776342px;}
.yc9{bottom:235.321330px;}
.y4d{bottom:235.869724px;}
.y1f{bottom:237.773777px;}
.y7b{bottom:247.038575px;}
.y4c{bottom:247.723216px;}
.y1e{bottom:249.627268px;}
.yad{bottom:251.125986px;}
.ye0{bottom:252.760950px;}
.y7a{bottom:259.300808px;}
.y4b{bottom:259.709549px;}
.yc8{bottom:260.663278px;}
.yac{bottom:263.388219px;}
.y79{bottom:271.563040px;}
.y4a{bottom:272.108029px;}
.yc7{bottom:272.925511px;}
.y1d{bottom:273.484124px;}
.yab{bottom:275.650451px;}
.y78{bottom:283.825273px;}
.yc6{bottom:285.187743px;}
.y1c{bottom:285.470456px;}
.yaa{bottom:287.912684px;}
.y49{bottom:294.323107px;}
.y77{bottom:296.087506px;}
.y1b{bottom:297.323948px;}
.yc5{bottom:297.449976px;}
.ydc{bottom:302.354869px;}
.ydd{bottom:304.943563px;}
.y48{bottom:306.176599px;}
.y76{bottom:308.349739px;}
.y1a{bottom:309.310280px;}
.yc4{bottom:309.712209px;}
.y47{bottom:318.162931px;}
.y75{bottom:320.611971px;}
.y19{bottom:321.163772px;}
.ya5{bottom:321.974442px;}
.y46{bottom:330.016423px;}
.y74{bottom:332.874204px;}
.y18{bottom:333.150105px;}
.yc3{bottom:334.236675px;}
.yde{bottom:336.825368px;}
.y45{bottom:342.002755px;}
.y17{bottom:345.003596px;}
.y73{bottom:345.136437px;}
.yc2{bottom:346.498907px;}
.ya4{bottom:349.223848px;}
.y44{bottom:353.856247px;}
.y16{bottom:356.989929px;}
.y72{bottom:357.398670px;}
.yc1{bottom:359.169881px;}
.ya3{bottom:361.486081px;}
.y43{bottom:366.390974px;}
.y15{bottom:368.843420px;}
.y71{bottom:369.660903px;}
.ya2{bottom:373.748314px;}
.y70{bottom:381.923135px;}
.yc0{bottom:384.648076px;}
.ya1{bottom:386.010546px;}
.y42{bottom:388.599240px;}
.y14{bottom:392.710494px;}
.y8d{bottom:392.845606px;}
.y6f{bottom:394.185368px;}
.ybf{bottom:396.910309px;}
.ya0{bottom:398.272779px;}
.y41{bottom:400.861473px;}
.y13{bottom:404.696827px;}
.y6e{bottom:406.447601px;}
.ybe{bottom:409.172542px;}
.y9f{bottom:410.535012px;}
.y40{bottom:413.123705px;}
.y12{bottom:416.550318px;}
.y6d{bottom:418.709834px;}
.ybd{bottom:421.434774px;}
.y9e{bottom:422.797245px;}
.y3f{bottom:425.930926px;}
.y11{bottom:428.536651px;}
.y6c{bottom:430.972067px;}
.ybc{bottom:433.697007px;}
.y9d{bottom:435.059477px;}
.y10{bottom:440.390143px;}
.y6b{bottom:443.234299px;}
.ybb{bottom:445.959240px;}
.y9c{bottom:447.321710px;}
.y3e{bottom:448.139192px;}
.yf{bottom:452.376475px;}
.ydb{bottom:452.499097px;}
.y6a{bottom:455.496532px;}
.yba{bottom:458.221473px;}
.y9b{bottom:459.583943px;}
.y3d{bottom:460.401425px;}
.ye{bottom:464.229967px;}
.y69{bottom:467.758765px;}
.yb9{bottom:470.483705px;}
.y9a{bottom:471.846176px;}
.y3c{bottom:472.663658px;}
.yd{bottom:476.216299px;}
.y68{bottom:480.020998px;}
.yb8{bottom:482.745938px;}
.y99{bottom:484.108409px;}
.yc{bottom:488.069791px;}
.y67{bottom:492.283230px;}
.yb7{bottom:495.008171px;}
.y3b{bottom:495.416912px;}
.y98{bottom:496.370641px;}
.yb{bottom:500.056124px;}
.y66{bottom:504.545463px;}
.yb6{bottom:507.270404px;}
.y97{bottom:508.632874px;}
.ya{bottom:511.909615px;}
.yda{bottom:512.175297px;}
.y65{bottom:516.807696px;}
.yb5{bottom:519.532637px;}
.y96{bottom:520.895107px;}
.y3a{bottom:522.666318px;}
.y9{bottom:523.895948px;}
.y64{bottom:529.069929px;}
.ya9{bottom:533.157340px;}
.y95{bottom:534.519810px;}
.y39{bottom:534.928551px;}
.y8{bottom:535.749439px;}
.y63{bottom:541.332162px;}
.yb4{bottom:544.057102px;}
.ya8{bottom:545.419572px;}
.y38{bottom:547.190784px;}
.y7{bottom:547.735772px;}
.yd8{bottom:548.144513px;}
.y35{bottom:552.105895px;}
.y62{bottom:554.956865px;}
.yb3{bottom:556.728076px;}
.ya7{bottom:557.681805px;}
.y37{bottom:559.453017px;}
.y6{bottom:559.589264px;}
.yd7{bottom:560.406746px;}
.y94{bottom:561.769216px;}
.y34{bottom:564.092228px;}
.ya6{bottom:569.944038px;}
.y5{bottom:571.579002px;}
.y93{bottom:574.031449px;}
.y36{bottom:582.070024px;}
.y61{bottom:582.206271px;}
.yd6{bottom:584.931211px;}
.y92{bottom:586.293682px;}
.y33{bottom:587.932052px;}
.y60{bottom:594.468504px;}
.y4{bottom:595.425639px;}
.yd5{bottom:597.193444px;}
.y91{bottom:598.555914px;}
.y32{bottom:599.785544px;}
.y5f{bottom:606.730736px;}
.y3{bottom:607.279131px;}
.yd4{bottom:609.455677px;}
.y90{bottom:610.818147px;}
.y31{bottom:611.771876px;}
.y0{bottom:615.382423px;}
.y5e{bottom:618.992969px;}
.y2{bottom:619.265463px;}
.yd3{bottom:621.717910px;}
.y8c{bottom:622.126651px;}
.y8f{bottom:623.080380px;}
.y30{bottom:623.625368px;}
.y1{bottom:632.617672px;}
.yd2{bottom:634.388884px;}
.y8e{bottom:635.342613px;}
.y2f{bottom:635.615107px;}
.h7{height:14.760095px;}
.h1{height:28.384798px;}
.h3{height:34.308000px;}
.h5{height:35.244000px;}
.h4{height:39.160000px;}
.h2{height:46.992000px;}
.h6{height:70.488000px;}
.h9{height:129.434679px;}
.h8{height:428.042755px;}
.h0{height:675.558195px;}
.w1{width:43.712589px;}
.w2{width:45.983373px;}
.w4{width:292.931116px;}
.w3{width:748.223278px;}
.w0{width:956.000000px;}
.x1{left:40.374537px;}
.x2{left:53.178352px;}
.xa{left:87.425178px;}
.xc{left:236.979002px;}
.x7{left:243.246366px;}
.xd{left:245.290071px;}
.x12{left:250.194964px;}
.x11{left:255.099857px;}
.x3{left:265.590879px;}
.x9{left:365.596200px;}
.x0{left:497.301663px;}
.x8{left:503.205701px;}
.x4{left:510.150893px;}
.x15{left:557.295772px;}
.x13{left:567.128266px;}
.xe{left:571.329216px;}
.x14{left:690.817862px;}
.xb{left:692.452827px;}
.x10{left:697.493967px;}
.x5{left:722.563420px;}
.x6{left:735.367235px;}
.xf{left:826.247411px;}
.x16{left:860.854157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.549590pt;}
.ls3{letter-spacing:-0.465038pt;}
.lsd{letter-spacing:-0.422762pt;}
.ls8{letter-spacing:-0.338209pt;}
.ls10{letter-spacing:-0.295933pt;}
.ls5{letter-spacing:-0.253657pt;}
.ls16{letter-spacing:-0.126828pt;}
.ls13{letter-spacing:-0.093947pt;}
.lsb{letter-spacing:-0.084552pt;}
.ls9{letter-spacing:-0.056368pt;}
.ls11{letter-spacing:-0.042276pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.084552pt;}
.ls6{letter-spacing:0.211381pt;}
.ls12{letter-spacing:0.253657pt;}
.lsc{letter-spacing:0.507314pt;}
.ls1{letter-spacing:0.634142pt;}
.lsf{letter-spacing:0.718695pt;}
.ls4{letter-spacing:0.760971pt;}
.ls14{letter-spacing:1.226008pt;}
.ls1a{letter-spacing:1.268285pt;}
.ls1b{letter-spacing:1.437389pt;}
.ls17{letter-spacing:1.606494pt;}
.ls15{letter-spacing:1.944703pt;}
.ls19{letter-spacing:2.367464pt;}
.lse{letter-spacing:2.578845pt;}
.ls18{letter-spacing:2.874778pt;}
.ls7{letter-spacing:2.917054pt;}
.wsc{word-spacing:-5.876385pt;}
.ws26{word-spacing:-5.707280pt;}
.ws28{word-spacing:-5.622728pt;}
.ws58{word-spacing:-5.580452pt;}
.ws49{word-spacing:-5.115414pt;}
.wsf{word-spacing:-5.030862pt;}
.ws17{word-spacing:-4.988586pt;}
.ws27{word-spacing:-4.946310pt;}
.ws9{word-spacing:-4.565824pt;}
.ws31{word-spacing:-4.523548pt;}
.ws53{word-spacing:-4.396720pt;}
.ws66{word-spacing:-4.312167pt;}
.ws68{word-spacing:-4.227615pt;}
.ws2a{word-spacing:-4.143063pt;}
.ws46{word-spacing:-3.889406pt;}
.ws3c{word-spacing:-3.551197pt;}
.ws3{word-spacing:-3.508921pt;}
.ws6{word-spacing:-3.339816pt;}
.ws38{word-spacing:-2.959331pt;}
.ws2c{word-spacing:-2.621121pt;}
.ws67{word-spacing:-2.367464pt;}
.ws13{word-spacing:-2.325188pt;}
.ws35{word-spacing:-2.240636pt;}
.ws34{word-spacing:-2.198360pt;}
.ws63{word-spacing:-2.029255pt;}
.ws5e{word-spacing:-1.944703pt;}
.ws51{word-spacing:-1.817874pt;}
.ws37{word-spacing:-1.775598pt;}
.ws10{word-spacing:-1.691046pt;}
.ws5d{word-spacing:-1.648770pt;}
.ws61{word-spacing:-1.564218pt;}
.ws4{word-spacing:-1.437389pt;}
.ws4a{word-spacing:-1.183732pt;}
.ws65{word-spacing:-1.141456pt;}
.wsd{word-spacing:-1.014628pt;}
.ws50{word-spacing:-0.887799pt;}
.ws24{word-spacing:-0.760971pt;}
.ws5c{word-spacing:-0.507314pt;}
.ws12{word-spacing:-0.465038pt;}
.ws3d{word-spacing:-0.380485pt;}
.ws41{word-spacing:-0.338209pt;}
.ws21{word-spacing:-0.295933pt;}
.ws32{word-spacing:-0.211381pt;}
.ws2f{word-spacing:-0.112736pt;}
.ws2e{word-spacing:-0.084552pt;}
.ws2b{word-spacing:-0.056368pt;}
.wse{word-spacing:-0.046974pt;}
.ws5{word-spacing:-0.042276pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.042276pt;}
.ws14{word-spacing:0.046974pt;}
.ws54{word-spacing:0.056368pt;}
.ws4b{word-spacing:0.084552pt;}
.ws40{word-spacing:0.093947pt;}
.ws5a{word-spacing:0.112736pt;}
.ws1a{word-spacing:0.126828pt;}
.ws1b{word-spacing:0.140921pt;}
.ws3b{word-spacing:0.338209pt;}
.ws69{word-spacing:0.507314pt;}
.ws3e{word-spacing:0.549590pt;}
.ws1{word-spacing:0.591866pt;}
.ws22{word-spacing:0.676418pt;}
.ws1f{word-spacing:0.803247pt;}
.ws4c{word-spacing:1.014628pt;}
.ws18{word-spacing:1.141456pt;}
.ws30{word-spacing:1.268285pt;}
.ws3a{word-spacing:1.437389pt;}
.ws62{word-spacing:1.606494pt;}
.ws3f{word-spacing:1.817874pt;}
.ws20{word-spacing:2.071531pt;}
.ws23{word-spacing:2.113808pt;}
.ws60{word-spacing:2.705674pt;}
.ws59{word-spacing:2.747950pt;}
.wsb{word-spacing:3.128435pt;}
.ws1d{word-spacing:3.508921pt;}
.ws44{word-spacing:3.931682pt;}
.ws2d{word-spacing:4.227615pt;}
.ws57{word-spacing:4.312167pt;}
.ws25{word-spacing:4.354444pt;}
.ws52{word-spacing:4.946310pt;}
.ws56{word-spacing:5.030862pt;}
.ws16{word-spacing:5.115414pt;}
.ws55{word-spacing:5.369071pt;}
.ws5f{word-spacing:5.665004pt;}
.ws39{word-spacing:6.003213pt;}
.ws19{word-spacing:6.045490pt;}
.ws64{word-spacing:6.087766pt;}
.ws1e{word-spacing:6.172318pt;}
.wsa{word-spacing:6.806460pt;}
.ws8{word-spacing:6.933289pt;}
.ws4e{word-spacing:7.060117pt;}
.ws36{word-spacing:7.271498pt;}
.ws29{word-spacing:7.567431pt;}
.ws4f{word-spacing:8.243849pt;}
.ws45{word-spacing:8.412954pt;}
.ws1c{word-spacing:8.624335pt;}
.ws48{word-spacing:8.835715pt;}
.ws4d{word-spacing:9.850343pt;}
.ws11{word-spacing:10.611314pt;}
.ws5b{word-spacing:10.780418pt;}
.ws47{word-spacing:11.245456pt;}
.ws33{word-spacing:11.710494pt;}
.ws2{word-spacing:11.752770pt;}
.ws15{word-spacing:12.386912pt;}
.ws42{word-spacing:13.058633pt;}
.ws43{word-spacing:23.505540pt;}
._0{width:1.902427pt;}
._1{width:1838.542817pt;}
.fs1{font-size:42.276151pt;}
.fs2{font-size:46.973501pt;}
.fs0{font-size:56.368201pt;}
.fs3{font-size:84.552301pt;}
.y8b{bottom:26.906667pt;}
.y5d{bottom:53.022667pt;}
.y2e{bottom:55.242667pt;}
.y8a{bottom:56.506667pt;}
.ye2{bottom:61.946667pt;}
.y5c{bottom:66.942667pt;}
.y2d{bottom:69.162667pt;}
.y89{bottom:70.906667pt;}
.y5b{bottom:81.018667pt;}
.y2c{bottom:83.238667pt;}
.y88{bottom:85.306667pt;}
.yd1{bottom:86.906667pt;}
.y5a{bottom:94.938667pt;}
.y2b{bottom:97.158667pt;}
.y87{bottom:99.706667pt;}
.yd0{bottom:101.306667pt;}
.ye1{bottom:101.333333pt;}
.y59{bottom:109.014667pt;}
.y2a{bottom:111.234667pt;}
.y86{bottom:114.746667pt;}
.ycf{bottom:115.706667pt;}
.y58{bottom:122.934667pt;}
.y29{bottom:125.154667pt;}
.yce{bottom:130.106667pt;}
.y85{bottom:130.746667pt;}
.y57{bottom:137.010667pt;}
.y28{bottom:139.230667pt;}
.ycd{bottom:144.506667pt;}
.y56{bottom:150.930667pt;}
.y27{bottom:153.150667pt;}
.ycc{bottom:158.906667pt;}
.y84{bottom:160.506667pt;}
.y55{bottom:165.006667pt;}
.y26{bottom:167.226667pt;}
.ycb{bottom:173.306667pt;}
.y83{bottom:174.906667pt;}
.y54{bottom:178.926667pt;}
.y25{bottom:181.146667pt;}
.yca{bottom:188.346667pt;}
.y82{bottom:189.306667pt;}
.yd9{bottom:192.666667pt;}
.y53{bottom:193.002667pt;}
.y24{bottom:195.226667pt;}
.y81{bottom:203.706667pt;}
.y52{bottom:206.922667pt;}
.yb2{bottom:208.506667pt;}
.y80{bottom:218.106667pt;}
.y51{bottom:220.998667pt;}
.yb1{bottom:222.906667pt;}
.y23{bottom:223.234667pt;}
.y7f{bottom:232.506667pt;}
.ydf{bottom:234.106667pt;}
.y50{bottom:234.918667pt;}
.y22{bottom:237.154667pt;}
.yb0{bottom:237.306667pt;}
.y7e{bottom:246.906667pt;}
.ye3{bottom:247.866667pt;}
.ye4{bottom:248.026667pt;}
.y4f{bottom:248.994667pt;}
.y21{bottom:251.230667pt;}
.yaf{bottom:251.706667pt;}
.y7d{bottom:261.306667pt;}
.y4e{bottom:262.914667pt;}
.y20{bottom:265.150667pt;}
.yae{bottom:266.106667pt;}
.y7c{bottom:275.706667pt;}
.yc9{bottom:276.346667pt;}
.y4d{bottom:276.990667pt;}
.y1f{bottom:279.226667pt;}
.y7b{bottom:290.106667pt;}
.y4c{bottom:290.910667pt;}
.y1e{bottom:293.146667pt;}
.yad{bottom:294.906667pt;}
.ye0{bottom:296.826667pt;}
.y7a{bottom:304.506667pt;}
.y4b{bottom:304.986667pt;}
.yc8{bottom:306.106667pt;}
.yac{bottom:309.306667pt;}
.y79{bottom:318.906667pt;}
.y4a{bottom:319.546667pt;}
.yc7{bottom:320.506667pt;}
.y1d{bottom:321.162667pt;}
.yab{bottom:323.706667pt;}
.y78{bottom:333.306667pt;}
.yc6{bottom:334.906667pt;}
.y1c{bottom:335.238667pt;}
.yaa{bottom:338.106667pt;}
.y49{bottom:345.634667pt;}
.y77{bottom:347.706667pt;}
.y1b{bottom:349.158667pt;}
.yc5{bottom:349.306667pt;}
.ydc{bottom:355.066667pt;}
.ydd{bottom:358.106667pt;}
.y48{bottom:359.554667pt;}
.y76{bottom:362.106667pt;}
.y1a{bottom:363.234667pt;}
.yc4{bottom:363.706667pt;}
.y47{bottom:373.630667pt;}
.y75{bottom:376.506667pt;}
.y19{bottom:377.154667pt;}
.ya5{bottom:378.106667pt;}
.y46{bottom:387.550667pt;}
.y74{bottom:390.906667pt;}
.y18{bottom:391.230667pt;}
.yc3{bottom:392.506667pt;}
.yde{bottom:395.546667pt;}
.y45{bottom:401.626667pt;}
.y17{bottom:405.150667pt;}
.y73{bottom:405.306667pt;}
.yc2{bottom:406.906667pt;}
.ya4{bottom:410.106667pt;}
.y44{bottom:415.546667pt;}
.y16{bottom:419.226667pt;}
.y72{bottom:419.706667pt;}
.yc1{bottom:421.786667pt;}
.ya3{bottom:424.506667pt;}
.y43{bottom:430.266667pt;}
.y15{bottom:433.146667pt;}
.y71{bottom:434.106667pt;}
.ya2{bottom:438.906667pt;}
.y70{bottom:448.506667pt;}
.yc0{bottom:451.706667pt;}
.ya1{bottom:453.306667pt;}
.y42{bottom:456.346667pt;}
.y14{bottom:461.174667pt;}
.y8d{bottom:461.333333pt;}
.y6f{bottom:462.906667pt;}
.ybf{bottom:466.106667pt;}
.ya0{bottom:467.706667pt;}
.y41{bottom:470.746667pt;}
.y13{bottom:475.250667pt;}
.y6e{bottom:477.306667pt;}
.ybe{bottom:480.506667pt;}
.y9f{bottom:482.106667pt;}
.y40{bottom:485.146667pt;}
.y12{bottom:489.170667pt;}
.y6d{bottom:491.706667pt;}
.ybd{bottom:494.906667pt;}
.y9e{bottom:496.506667pt;}
.y3f{bottom:500.186667pt;}
.y11{bottom:503.246667pt;}
.y6c{bottom:506.106667pt;}
.ybc{bottom:509.306667pt;}
.y9d{bottom:510.906667pt;}
.y10{bottom:517.166667pt;}
.y6b{bottom:520.506667pt;}
.ybb{bottom:523.706667pt;}
.y9c{bottom:525.306667pt;}
.y3e{bottom:526.266667pt;}
.yf{bottom:531.242667pt;}
.ydb{bottom:531.386667pt;}
.y6a{bottom:534.906667pt;}
.yba{bottom:538.106667pt;}
.y9b{bottom:539.706667pt;}
.y3d{bottom:540.666667pt;}
.ye{bottom:545.162667pt;}
.y69{bottom:549.306667pt;}
.yb9{bottom:552.506667pt;}
.y9a{bottom:554.106667pt;}
.y3c{bottom:555.066667pt;}
.yd{bottom:559.238667pt;}
.y68{bottom:563.706667pt;}
.yb8{bottom:566.906667pt;}
.y99{bottom:568.506667pt;}
.yc{bottom:573.158667pt;}
.y67{bottom:578.106667pt;}
.yb7{bottom:581.306667pt;}
.y3b{bottom:581.786667pt;}
.y98{bottom:582.906667pt;}
.yb{bottom:587.234667pt;}
.y66{bottom:592.506667pt;}
.yb6{bottom:595.706667pt;}
.y97{bottom:597.306667pt;}
.ya{bottom:601.154667pt;}
.yda{bottom:601.466667pt;}
.y65{bottom:606.906667pt;}
.yb5{bottom:610.106667pt;}
.y96{bottom:611.706667pt;}
.y3a{bottom:613.786667pt;}
.y9{bottom:615.230667pt;}
.y64{bottom:621.306667pt;}
.ya9{bottom:626.106667pt;}
.y95{bottom:627.706667pt;}
.y39{bottom:628.186667pt;}
.y8{bottom:629.150667pt;}
.y63{bottom:635.706667pt;}
.yb4{bottom:638.906667pt;}
.ya8{bottom:640.506667pt;}
.y38{bottom:642.586667pt;}
.y7{bottom:643.226667pt;}
.yd8{bottom:643.706667pt;}
.y35{bottom:648.358667pt;}
.y62{bottom:651.706667pt;}
.yb3{bottom:653.786667pt;}
.ya7{bottom:654.906667pt;}
.y37{bottom:656.986667pt;}
.y6{bottom:657.146667pt;}
.yd7{bottom:658.106667pt;}
.y94{bottom:659.706667pt;}
.y34{bottom:662.434667pt;}
.ya6{bottom:669.306667pt;}
.y5{bottom:671.226667pt;}
.y93{bottom:674.106667pt;}
.y36{bottom:683.546667pt;}
.y61{bottom:683.706667pt;}
.yd6{bottom:686.906667pt;}
.y92{bottom:688.506667pt;}
.y33{bottom:690.430667pt;}
.y60{bottom:698.106667pt;}
.y4{bottom:699.230667pt;}
.yd5{bottom:701.306667pt;}
.y91{bottom:702.906667pt;}
.y32{bottom:704.350667pt;}
.y5f{bottom:712.506667pt;}
.y3{bottom:713.150667pt;}
.yd4{bottom:715.706667pt;}
.y90{bottom:717.306667pt;}
.y31{bottom:718.426667pt;}
.y0{bottom:722.666667pt;}
.y5e{bottom:726.906667pt;}
.y2{bottom:727.226667pt;}
.yd3{bottom:730.106667pt;}
.y8c{bottom:730.586667pt;}
.y8f{bottom:731.706667pt;}
.y30{bottom:732.346667pt;}
.y1{bottom:742.906667pt;}
.yd2{bottom:744.986667pt;}
.y8e{bottom:746.106667pt;}
.y2f{bottom:746.426667pt;}
.h7{height:17.333333pt;}
.h1{height:33.333333pt;}
.h3{height:40.289172pt;}
.h5{height:41.388351pt;}
.h4{height:45.987057pt;}
.h2{height:55.184469pt;}
.h6{height:82.776703pt;}
.h9{height:152.000000pt;}
.h8{height:502.666667pt;}
.h0{height:793.333333pt;}
.w1{width:51.333333pt;}
.w2{width:54.000000pt;}
.w4{width:344.000000pt;}
.w3{width:878.666667pt;}
.w0{width:1122.666667pt;}
.x1{left:47.413333pt;}
.x2{left:62.449333pt;}
.xa{left:102.666667pt;}
.xc{left:278.293333pt;}
.x7{left:285.653333pt;}
.xd{left:288.053333pt;}
.x12{left:293.813333pt;}
.x11{left:299.573333pt;}
.x3{left:311.893333pt;}
.x9{left:429.333333pt;}
.x0{left:584.000000pt;}
.x8{left:590.933333pt;}
.x4{left:599.089333pt;}
.x15{left:654.453333pt;}
.x13{left:666.000000pt;}
.xe{left:670.933333pt;}
.x14{left:811.253333pt;}
.xb{left:813.173333pt;}
.x10{left:819.093333pt;}
.x5{left:848.533333pt;}
.x6{left:863.569333pt;}
.xf{left:970.293333pt;}
.x16{left:1010.933333pt;}
}
